{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A data type declaration must not contain a flow specification or modes subclause."
        }
    ],
    "uuid": "8361d3c0-4290-4f7d-b33a-7cf44016ae61"
}